<gallery
base = ""
background = "#000000"
banner = "#333333"
text = "#FFFFFF"
link = "#0000FF"
alink = "#FF0000"
vlink = "#800080"
date = "2006.12.31">
	<sitename>Felicia Lover</sitename>
	<photographer>model : Saiwai You</photographer>
	<contactinfo>(C) Cosplayers Photo Studio</contactinfo>
	<email>info@jcat.cc</email>
	<security><![CDATA[]]> </security>

<banner font = "Times New Roman" fontsize = "2" color =  "#333333"> </banner>
<thumbnail base ="thumbnails/" font = "Hiragino Kaku Gothic Pro" fontsize = "4" color = "#333333" border = "0" rows = "10" col = "5"> </thumbnail> 
<large base ="images/" font = "Times New Roman" fontsize = "2" color = "#333333" border = "0"> </large>
<images id = "images">

<image
path = "0033.jpg"
thumbpath = "0033.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[お待たせしました！　今度は本命フェリシアさんでの撮影です(^^)！]]></meta>
</image>


<image
path = "0034.jpg"
thumbpath = "0034.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[着替えているところに隙を見て潜入です！！]]></meta>
</image>


<image
path = "0035.jpg"
thumbpath = "0035.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[うにゃ、やっぱり幸友嬢のネコミミ姿は可愛いらしいですね〜♪]]></meta>
</image>


<image
path = "0036.jpg"
thumbpath = "0036.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[お尻も美味しそうで・・・(^^)♪]]></meta>
</image>


<image
path = "0037.jpg"
thumbpath = "0037.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：もう、エッチなのはダメですって言ったじゃないですかぁ〜！]]></meta>
</image>


<image
path = "0038.jpg"
thumbpath = "0038.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：可愛く撮ってくださるじゃなかったんですか〜！！]]></meta>
</image>


<image
path = "0039.jpg"
thumbpath = "0039.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：あ、そうでした！　ついつい趣味が出てしまって（え〜）。]]></meta>
</image>


<image
path = "0040.jpg"
thumbpath = "0040.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：もう（笑）。]]></meta>
</image>


<image
path = "0041.jpg"
thumbpath = "0041.jpg"
thumbwidth = "80"
</image>


<image
path = "0042.jpg"
thumbpath = "0042.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：元気の良いフェリシアさんに挑戦で〜す（笑）。]]></meta>
</image>


<image
path = "0043.jpg"
thumbpath = "0043.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：「にゃにゃにゃ〜〜〜」！]]></meta>
</image>


<image
path = "0044.jpg"
thumbpath = "0044.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：「うにゃうにゃ〜〜〜」！！]]></meta>
</image>


<image
path = "0045.jpg"
thumbpath = "0045.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：って、猫さん、ちゃんと撮ってくれてますか〜！]]></meta>
</image>


<image
path = "0046.jpg"
thumbpath = "0046.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：もう、何処撮ってるんですか〜〜〜！！]]></meta>
</image>


<image
path = "0047.jpg"
thumbpath = "0047.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：あんまりイタズラばかりしていると・・・！]]></meta>
</image>


<image
path = "0048.jpg"
thumbpath = "0048.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：ネコぱぁ〜んち！！　ってしちゃいますよ！！]]></meta>
</image>


<image
path = "0049.jpg"
thumbpath = "0049.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：えっ、ぜんぜん効きそうにないですか。。。]]></meta>
</image>


<image
path = "0050.jpg"
thumbpath = "0050.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：そうですよね〜、私、力ないんです（ぐすん）。]]></meta>
</image>


<image
path = "0051.jpg"
thumbpath = "0051.jpg"
thumbwidth = "80"
</image>


<image
path = "0052.jpg"
thumbpath = "0052.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：いやいや、でもなかなか可愛かったですよ（笑）。]]></meta>
</image>


<image
path = "0053.jpg"
thumbpath = "0053.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：ありがとうございます（笑）。]]></meta>
</image>


<image
path = "0054.jpg"
thumbpath = "0054.jpg"
thumbwidth = "80"
</image>


<image
path = "0055.jpg"
thumbpath = "0055.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：ではこんどはベットをもっと使って撮ってみましょうか。]]></meta>
</image>


<image
path = "0056.jpg"
thumbpath = "0056.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：はい、例えばこんな感じですか〜？]]></meta>
</image>


<image
path = "0057.jpg"
thumbpath = "0057.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：うん〜〜〜ん・・・]]></meta>
</image>


<image
path = "0058.jpg"
thumbpath = "0058.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[幸友：私、体もちょっと硬いみたいです。。。]]></meta>
</image>


<image
path = "0059.jpg"
thumbpath = "0059.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[幸友：これが限界ですぅ〜〜〜！！]]></meta>
</image>


<image
path = "0060.jpg"
thumbpath = "0060.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：はぁ、死ぬかと思いました。。。]]></meta>
</image>


<image
path = "0061.jpg"
thumbpath = "0061.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：他のモデルの皆さんはホント凄いですね。]]></meta>
</image>


<image
path = "0062.jpg"
thumbpath = "0062.jpg"
thumbwidth = "80"
</image>


<image
path = "0063.jpg"
thumbpath = "0063.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：ふぅ、少し休憩します。]]></meta>
</image>


<image
path = "0064.jpg"
thumbpath = "0064.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：え、私の脚、そんなに綺麗ですか。]]></meta>
</image>


<image
path = "0065.jpg"
thumbpath = "0065.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：じゃぁ、こんなポーズとか、猫さん好きなんですよね〜？]]></meta>
</image>


<image
path = "0066.jpg"
thumbpath = "0066.jpg"
thumbwidth = "80"
</image>


<image
path = "0067.jpg"
thumbpath = "0067.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：え〜、両足上げですか！　で、で、出来るかな〜。。。]]></meta>
</image>


<image
path = "0068.jpg"
thumbpath = "0068.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：うん〜〜ん・・・、猫さん、ふ、腹筋がぁ〜・・・！！]]></meta>
</image>


<image
path = "0069.jpg"
thumbpath = "0069.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：だ、だめです、私には今ので限界みたいですぅ〜。。。]]></meta>
</image>


<image
path = "0070.jpg"
thumbpath = "0070.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：はい、ありがとうございます。努力は認めますので（笑）。]]></meta>
</image>


<image
path = "0071.jpg"
thumbpath = "0071.jpg"
thumbwidth = "80"
</image>


<image
path = "0072.jpg"
thumbpath = "0072.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：ネコのしっぽって可愛いですよね〜♪]]></meta>
</image>


<image
path = "0073.jpg"
thumbpath = "0073.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：私にも生えてこないかなぁ〜・・・（え〜）？]]></meta>
</image>


<image
path = "0074.jpg"
thumbpath = "0074.jpg"
thumbwidth = "80"
</image>


<image
path = "0075.jpg"
thumbpath = "0075.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：って、猫さん、またエッチな写真撮ってなかったですか！！]]></meta>
</image>


<image
path = "0076.jpg"
thumbpath = "0076.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：もう、そんなに気になっちゃうんですか〜。。。]]></meta>
</image>


<image
path = "0077.jpg"
thumbpath = "0077.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：え〜、読者さんにサービスですか〜・・・]]></meta>
</image>


<image
path = "0078.jpg"
thumbpath = "0078.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：うん〜ん、私、初ROMですし、そう言う物なのかな〜・・・]]></meta>
</image>


<image
path = "0079.jpg"
thumbpath = "0079.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：じゃぁ、ホントに、ちょっとだけですよ。]]></meta>
</image>


<image
path = "0080.jpg"
thumbpath = "0080.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[幸友：メヒョウのポーズですかー・・・、うん〜〜ん・・・]]></meta>
</image>


<image
path = "0081.jpg"
thumbpath = "0081.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[幸友：こんな感じでしょうか・・・？]]></meta>
</image>


<image
path = "0082.jpg"
thumbpath = "0082.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：あぁ・・・、ちょっと、か、体が、また・・・]]></meta>
</image>


<image
path = "0083.jpg"
thumbpath = "0083.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：猫さ〜〜ん、そろそろ限界ですぅ〜〜〜（泣）！！]]></meta>
</image>


<image
path = "0084.jpg"
thumbpath = "0084.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：はぁ、また死ぬかと思いましたよ。。。]]></meta>
</image>


<image
path = "0085.jpg"
thumbpath = "0085.jpg"
thumbwidth = "80"
</image>


<image
path = "0086.jpg"
thumbpath = "0086.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：はい・・・、努力は、認めます（笑）。]]></meta>
</image>


<image
path = "0087.jpg"
thumbpath = "0087.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：でもホント十分なサービスでしたよ(^^)。]]></meta>
</image>


<image
path = "0088.jpg"
thumbpath = "0088.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：はい、私なんかで本当に良いのか疑問ですが（笑）。]]></meta>
</image>


<image
path = "0089.jpg"
thumbpath = "0089.jpg"
thumbwidth = "80"
</image>


<image
path = "0090.jpg"
thumbpath = "0090.jpg"
thumbwidth = "80"
</image>


<image
path = "0091.jpg"
thumbpath = "0091.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：いえいえ、十分可愛いですよ(^^)。]]></meta>
</image>


<image
path = "0092.jpg"
thumbpath = "0092.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：おや、今度はバスタイムですか！]]></meta>
</image>


<image
path = "0093.jpg"
thumbpath = "0093.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：はい、シャワーでも浴びようかと思いまして♪]]></meta>
</image>


<image
path = "0094.jpg"
thumbpath = "0094.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：猫さんもどうですか〜？]]></meta>
</image>


<image
path = "0095.jpg"
thumbpath = "0095.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：でも、もちろん別々ですけどね。]]></meta>
</image>


<image
path = "0096.jpg"
thumbpath = "0096.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：ぶらさがりぃ〜♪]]></meta>
</image>


<image
path = "0097.jpg"
thumbpath = "0097.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：あ、でもだいたいネコはお風呂嫌いなんですよね。]]></meta>
</image>


<image
path = "0098.jpg"
thumbpath = "0098.jpg"
thumbwidth = "80"
</image>


<image
path = "0099.jpg"
thumbpath = "0099.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：はぁ、遊んでいたらちょっと衣装が。。。]]></meta>
</image>


<image
path = "0100.jpg"
thumbpath = "0100.jpg"
thumbwidth = "80"
</image>


<image
path = "0101.jpg"
thumbpath = "0101.jpg"
thumbwidth = "120"
	<meta name = "description"><![CDATA[ jcat ：にゃはにゃは〜〜〜♪]]></meta>
</image>


<image
path = "0102.jpg"
thumbpath = "0102.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：もう、また〜！！]]></meta>
</image>


<image
path = "0103.jpg"
thumbpath = "0103.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：エッチな男の人は嫌いですよ〜。]]></meta>
</image>


<image
path = "0104.jpg"
thumbpath = "0104.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：でも、ちょっと新発見だったかも。。。]]></meta>
</image>


<image
path = "0105.jpg"
thumbpath = "0105.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：猫さんにも一杯誉めて貰いましたし・・・]]></meta>
</image>


<image
path = "0106.jpg"
thumbpath = "0106.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[幸友：たまにはこう言う衣装も、着てみようかな・・・]]></meta>
</image>


<image
path = "0107.jpg"
thumbpath = "0107.jpg"
thumbwidth = "80"
	<meta name = "description"><![CDATA[ jcat ：はい、これからは是非是非そうしてください〜(^^)。]]></meta>
</image>

</images>
</gallery>
